.menu{
	width:978px;
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	}
.menu ul{
	height:42px;
	list-style:none;
	margin:0;
	padding:0;
	}
	.menu li{
		float:left;
		padding:0px;
		}
	.menu li a{
		font-size:12px;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-weight:bolder;
		height:38px;
		color:#333;
		display:block;
		font-weight:normal;
		line-height:40px;
		margin:0px;
		padding:0px 20px;
		text-align:center;
		text-decoration:none;
		}
		.menu li a:hover, .menu ul li:hover a{
			background-color:#f7941e;
			background-repeat:repeat-x;
			color:#fff;
			text-decoration:none;
			}
	.menu li ul{
		background:#3d5d8e;
		display:none;
		height:auto;
		padding:0px;
		margin-top:0px;
		border:0px;
		position:absolute;
		width:240px;
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;
		
		}
	.menu li li {	
			background-color:#f7941e;
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:240px;
		}
	.menu li:hover li a{
		background:none;
		
		}
	.menu li ul a{
		display:block;
		height:38px;
		font-size:12px;
		line-height:34px;
		font-style:normal;
		margin:0px;
		padding:0px 10px 0px 15px;
		text-align:left;
		}
		.menu li ul a:hover, .menu li ul li:hover a{
			background-color:#f7941e;
			border:0px;
			color:#ffffff;
			text-decoration:none;
			}
	.menu p{
		clear:left;
		}	

.current {background:url(../images/menu-on.png) bottom center repeat-x;
			color:#333 !important;
			text-decoration:none;}		
			
/* management menu */
.menu1{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	}
.menu1 ul{
	height:38px;
	list-style:none;
	margin:0;
	padding:0;
	}
	.menu1 li{
		float:left;
		padding:0px;
		}
	.menu1 li a{
		font-size:12px;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-weight:bolder;
		height:38px;
		color:#333;
		display:block;
		font-weight:normal;
		line-height:40px;
		margin:0px;
		padding:0px 33px;
		text-align:center;
		text-decoration:none;
		}
		.menu1 li a:hover, .menu ul li:hover a{
		background-color:#f7941e;
			background:url(../images/menu-over.png);
			background-repeat:repeat-x;
			color:#333;
			text-decoration:none;
			}
	.menu1 li ul{
		background:#3d5d8e;
		display:none;
		height:auto;
		padding:0px;
		margin-top:0px;
		border:0px;
		position:absolute;
		width:100%;
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.menu1 li:hover ul{
		display:block;
		
		}
	.menu1 li li {	
		background:url(../images/menu-second-level-bg.png) bottom left repeat;
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:260px;
		}
	.menu1 li:hover li a{
		background:none;
		
		}
	.menu1 li ul a{
		display:block;
		height:37px;
		font-size:12px;
		line-height:34px;
		font-style:normal;
		margin:0px;
		padding:0px 10px 0px 15px;
		text-align:left;
		}
		.menu1 li ul a:hover, .menu li ul li:hover a{
			background:#f7941e center left no-repeat;
			border:0px;
			color:#333;
			text-decoration:none;
			}
	.menu1 p{
		clear:left;
		}	